﻿.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}
.with_frm_style table.frm-grid,#content .with_frm_style table.frm-grid{border-collapse:collapse;border:none;}



.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
	content: '';
	display: table;
}


.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
	clear: both;
}

.site-content { padding-top: 105px; }

.home .site-content { padding-top: 147px; }
.menu-item-lang-selector .flag{margin-right:6px;}
.rtl .menu-item-lang-selector .flag{margin-left:6px;margin-right:0;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}



.highlight .k {
  color: #859900;
}


#contentwrapper{
	padding:0 7px 120px 7px;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}



.contain-to-grid {
  width: 100%;
  background: #333333; }

  .contain-to-grid .top-bar {
    margin-bottom: 0; }

.aligncenter { display: block; margin-left: auto; margin-right: auto; }

img.aligncenter { margin: 5px auto; }

	
	.split-section-headings .section-title{
		font-size: 35px;
	}

	
    .section-title,
	.split-section-headings .section-title,
	.wide-heading {
        font-size: 24px;
    }


.section-title {
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: 400;
    text-transform: none;
    text-align: center;
    letter-spacing: 0;
    line-height: 1.4;
}
.mk-video-color-mask,.mk-video-mask{z-index:3}
.mk-video-color-mask{opacity:.7}

.container  {  margin:15px 1.3%; width:97.4%; }
.pswp__share-tooltip{z-index:1620;position:absolute;background:#FFF;top:56px;border-radius:2px;display:block;width:auto;right:44px;box-shadow:0 2px 5px rgba(0,0,0,0.25);transform:translateY(6px);transition:transform 0.25s;-webkit-backface-visibility:hidden;will-change:transform}
.pswp__share-tooltip a{display:block;padding:8px 12px;color:#000;text-decoration:none;font-size:14px;line-height:18px}
.pswp__share-tooltip a:hover{text-decoration:none;color:#000}
.pswp__share-tooltip a:first-child{border-radius:2px 2px 0 0}
.pswp__share-tooltip a:last-child{border-radius:0 0 2px 2px}
.pswp__share-modal--fade-in .pswp__share-tooltip{transform:translateY(0)}
.pswp--touch .pswp__share-tooltip a{padding:16px 12px}

.et_pb_slide_content {
	color: #262626;
	font-weight: normal;
	height: auto;
}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}
.single:not(.woocommerce).single-fl-builder-template .fl-content {width: 100%;}
.fl-content,.fl-sidebar{margin:20px 0}
.fl-builder .container.fl-content-full{margin:0;padding:0;width:auto;max-width:none}
.fl-builder .container.fl-content-full .fl-content{margin:0;padding:0}
.fl-builder .container.fl-content-full .fl-post-header{margin-left:20px;margin-right:20px;padding-top:40px}
.fl-builder .container.fl-content-full .fl-comments{margin-left:20px;margin-right:20px}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.fl-content{margin:40px 0}
.fl-content-left{border-right:1px solid #e6e6e6;padding-right:40px}
.fl-content-right{border-left:1px solid #e6e6e6;padding-left:40px}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
